/*top_bar 開始*/
a{
	color: #666;
	text-decoration: none;
}
a:hover{
	color: #333;
	text-decoration: underline;
}
body.bg{
	background-image: url(../images/bg2.gif);
	background-position: top;
	background-repeat: repeat-x;
}
.top_bar{
	background-color: #000;
	height: 35px;
	width: 100%;
	color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: solid;
	border-color: #ff9600;
}
.top_bar .box1{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	}
.top_bar .box1 a{
	color: #FFF;
	text-decoration: none;
	}
.top_bar .box1 a:hover{
	color: #FFF;
	text-decoration: underline;
	}
.top_bar .user{
	color: #FF0;
	float: left;
	margin-top: 8px;
}
.top_bar .user span{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	}
.top_bar .user .sub{float: left;}
.top_bar .user .sub ul{ display:none}
.top_bar .user .sub:hover ul{
	display:block;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	z-index: 50;
	font-size: 13px;
	color: #FF0;
	background-color: #000;
	width: 266px;
	padding-bottom: 12px;	/*border: 1px solid #ff9600;*/
}
.top_bar .user .sub ul li {
	overflow: hidden;
	width: 260px;
	padding: 3px;
}
.top_bar .user .sub ul li span{
	display: block;
	width: 150px;
	margin-left: 18px;
	color: #FFF;
}
.top_bar .user .sub ul li input[type="button"]{
	color: #42100B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #F90;
	padding: 3px;
	background-color: #FC0;
	cursor:Pointer;
}
.top_bar .user .sub ul .arrow02 {
	float: left;
	display: block;
	background-image: url(../images/user_arrow.png);
	height: 15px;
	width: 15px;
	position: relative;
	left: 2px;
	top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.top_bar .user .arrow01 {
	float: left;
	display: block;
	background-image: url(../images/user_arrow.png);
	height: 15px;
	width: 15px;
	margin-top: 2px;
	margin-left: 2px;
	background-repeat: no-repeat;
}
.top_bar .status {
	float: right;
	margin-top: 8px;
}
.top_bar .status li{
	margin-top: 8px;
	display: inline;
}
.top_bar .box1 .message_box{
	background-image: url(../images/message_box.png);
	background-repeat: no-repeat;
	height: 14px;
	width: 10px;
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	padding-left: 2px;
	background-position: 0px 2px;
}
/*top_bar 結束*/
.wrapper{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #CCC;
	color: #000;
}
.header{
	width: 100%;
	float: left;
	background-repeat: repeat-x;
	background-position: top;
	height: 175px;
}
.headerbox{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 175px;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	position: relative;
}
.headerleft{
	width: 800px;
	float: left;
	height: 175px;
}
.headerright{width:400px;float: left;height: 175px;position: relative;}

.logo{
	display: block;
	height: 82px;
	width: 319px;
	background-image: url(../images/gt_logo.png);
	background-repeat: no-repeat;
	margin-top: 16px;
	float: left;
}
.header .banner{
	display: block;
	height: 105px;
	width: 815px;
	float: left;
	margin-top: 10px;
	border: 1px solid #c0c0c0;
	margin-left: 12px;
}
.marquee{
	margin-top: 45px;
	float: left;
	background-image: url(../images/marquee.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 267px;
	margin-left: 40px;
	font-size: 13px;
	line-height: 32px;
	color: #FFF;
	text-indent: 40px;
}
marquee.width220{
	width: 220px;
}
a.marqueelink{
	color: #FFF;
	text-decoration: none;
}
a.marqueelink:hover{
	color: #FF0;
	text-decoration: underline;
}
.into{
	float: left;
	background-image: url(../images/into_box.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 176px;
	position: relative;
	left: 300px;
	top: 45px;
	
}
.into a.select{
	font-size: 13px;
	line-height: 32px;
	color: #FFF;
	padding-left: 60px;
	cursor: default;
}
.into a.select img{
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 2px;
}
.into select{
	margin-top: 7px;
	margin-left: 60px;
	border: 0px none #FFF;
	color: #FFF;
	background-color: #666;
}
/*單元選單-開始*/
.menu{
	float: left;
	height: 54px;
	font-size: 15px;
	background-image: url(../images/gt_menu_bg.png);
	background-repeat: no-repeat;
	width: 792px;
	margin-top: 35px;
}
.menu a{
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	line-height: 90px;
	text-align: center;
	-webkit-transition:line-height 0.3s ease-in-out;
	-moz-transition:line-height 0.3s ease-in-out;
	-o-transition:line-height 0.3s ease-in-out;
	transition:line-height0.3s ease-in-out;
}
.menu a:hover{
	text-decoration: none;
	line-height: 72px;
	color: #FFF;
}
.menu .selected{
	line-height: 72px;
	background-position: bottom;
}
.menu ul{
	position: relative;
	top: -28px;
	left: 21px;
}

.menu li{
	float: left;
	margin-right: 5px;
}
.menu li:lang(en){
	margin-right: 5px;
}
.menu li:lang(zh){
	margin-right: 17px;
}


.menu a.menubtn{
	background-image: url(../images/menu_btn_bg.png);
	background-size: 100% 200%;
	background-repeat: no-repeat;
	height: 62px;
	width: 145px;
	display: block;
}
.menu a.menubtn:lang(en){
	width: 145px;
}
.menu a.menubtn:lang(zh){
	width: 112px;
}


/*單元選單-結束*/

/*個人*/
a.guide_btn{
	line-height: 30px;
	background-image: url(../images/guide_bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 80px;
	position: absolute;
	left: 316px;
	top: 46px;
	z-index: 99;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-indent: 16px;
}
a.guide_btn:hover{
	text-decoration: underline;
	color: #000;
	
}
.idmenall{
	background-image: url(../images/idmen.png);
	background-repeat: no-repeat;
	height: 91px;
	width: 206px;
	position: absolute;
	left: 97px;
	top: 2px;
}
.idman01{
	background-image: url(../images/idman01_on.png);
	background-repeat: no-repeat;
	height: 91px;
	width: 72px;
	position: absolute;
	left: 163px;
	top: 2px;
	z-index: 99;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #900;
	text-align: center;
	line-height: 70px;
	font-weight: bold;
}
.idman02{
	background-image: url(../images/idman02_off.png);
	height: 64px;
	width: 57px;
	position: absolute;
	left: 97px;
	top: 29px;
	z-index: 99;font-family: "微軟正黑體";
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 55px;
	font-weight: bold;
}
.idman03{
	background-image: url(../images/idman02_off.png);
	height: 64px;
	width: 57px;
	position: absolute;
	left: 246px;
	top: 29px;
	z-index: 99;font-family: "微軟正黑體";
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 55px;
	font-weight: bold;
}
.idman04{background-image: url(../images/idman01_off.png);
	height: 64px;
	width: 57px;
	position: absolute;
	left: 97px;
	top: 29px;
	z-index: 99;font-family: "微軟正黑體";
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 55px;
	font-weight: bold;
	
}
.idman05{background-image: url(../images/idman02_on.png);
	background-repeat: no-repeat;
	height: 91px;
	width: 72px;
	position: absolute;
	left: 163px;
	top: 2px;
	z-index: 99;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #F60;
	text-align: center;
	line-height: 70px;
	font-weight: bold;
	
}
.personal_box{
	background-image: url(../images/personal_bg.png);
	background-repeat: no-repeat;
	height: 73px;
	width: 370px;
	position: absolute;
	left: 15px;
	top: 93px;
	font-size: 13px;
	line-height: 22px;
}
.personal_box .basebox{
	height: 65px;
	overflow: hidden;
}
.personal_box .openbox{
	background-image: url(../images/personal_open.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 370px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 50;
}
.personal_box .openbox a.link03{
	color: #FF0;
	text-decoration: underline;
}
.personal_box .openbox a.link03:hover{
	text-decoration:  none;
	font-weight: bold;
	color: #FF0;
}

a.login_btn02{
	background-image: url(../images/login_btn02_en.png);
	background-repeat: no-repeat;
	height: 51px;
	width: 165px;
	display: block;
	position: absolute;
	left: 14px;
	top: 7px;
}
a.login_btn02:lang(zh), a.login_btn02:lang(zh-TW), a.login_btn02:lang(zh-HK), a.login_btn02:lang(zh-MO), a.login_btn02:lang(zh-Hant){
	background-image: url(../images/login_btn02.png);
}
a.login_btn02:lang(zh-CN), a.login_btn02:lang(zh-SG), a.login_btn02:lang(zh-Hans){
	background-image: url(../images/login_btn02_cn.png);
}
a.login_btn02:lang(en){
	background-image: url(../images/login_btn02_en.png);
}
a.login_btn02:lang(ja){
	background-image: url(../images/login_btn02_en.png);
}

a.register_btn02{
	background-image: url(../images/register_btn_en.png);
	background-repeat: no-repeat;
	height: 51px;
	width: 165px;
	display: block;
	position: absolute;
	left: 192px;
	top: 7px;
}
a.register_btn02:lang(zh), a.register_btn02:lang(zh-TW), a.register_btn02:lang(zh-HK), a.register_btn02:lang(zh-MO), a.register_btn02:lang(zh-Hant){
	background-image: url(../images/register_btn.png);
}
a.register_btn02:lang(zh-CN), a.register_btn02:lang(zh-SG), a.register_btn02:lang(zh-Hans){
	background-image: url(../images/register_btn_cn.png);
}
a.register_btn02:lang(en){
	background-image: url(../images/register_btn_en.png);
}
a.register_btn02:lang(ja){
	background-image: url(../images/register_btn_en.png);
}

.personal_box table.logged{
	width: 90%;
	margin-top: 7px;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #FFF;
}
.personal_box table.logged select.memberid{
	width: 200px;
}
/*pop小框*/
.arrow_top{
	background-image: url(../images/arrow_top.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 27px;
	position: absolute;
	top: -14px;
}
.arrow_top01{
	right: 59px;
}
.arrow_top02{right: 32px;}

.arrow_top03{
	right: 33px;
}
.arrow_top03:lang(en) {
    right: 33px;
}
.arrow_top03:lang(zh) {
    right: 5px;
}

.personal_box table.logged dd{
	box-shadow:2px 2px 3px rgba(5%,5%,5%,0.3);
	position: absolute;
	/*left:-9999px;*/
	background-color: #FFF;
	z-index: 1;
	text-align: left;
	border: 1px solid #999;
	float: left;
	display: none;
	/*opacity:0;
    filter:alpha(opacity=0);
	-webkit-transition:all 1s ease-in-out;
    -moz-transition:all 1s ease-in-out;
    -o-transition:all 1s ease-in-out;
    transition:all 1s ease-in-out;*/
}
.personal_box table.logged dd a{
	color: #000;
}
.personal_box table.logged dl:hover dd{
	left:100px;
	top:40px;
	display: block;
	/*opacity:1;
	filter:alpha(opacity=100);*/
	z-index:999;
}
.personal_box table.logged dd.awardbox{width: 250px;}
.personal_box table.logged dd.annbox{width: 250px;}
.personal_box table.logged dd.setbox{
    width: 95px;
}
.personal_box table.logged dd.setbox:lang(en) {
    width: 95px;
}
.personal_box table.logged dd.setbox:lang(zh) {
    width: 65px;
}
.personal_box table.logged dl.setboxxx:hover dd.setbox{
left:285px;
}
/*setboxxx 是因為暫時把award, ann按鈕移除,但是會影響到setbox的感應範圍，所以增加setbox的寬度*/
.setboxxx{
width:30px;
}
.personal_box table.logged dd ul{
	margin: 0px;
	
}
.personal_box table.logged dd ul li{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width:0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #FFF;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.personal_box table.logged dd ul li span{
	width: 240px;
	text-align: right;
	display: block;
	color: #999;
}
.personal_box table.logged dd ul li.award{width: 240px;}
.personal_box table.logged dd ul li.ann{width: 240px;}

.personal_box table.logged dd ul li.set{
	width: 85px;
}
.personal_box table.logged dd ul li.set:lang(en) {
    width: 85px;
}
.personal_box table.logged dd ul li.set:lang(zh) {
    width: 55px;
}

.personal_box table.logged dd ul li a{
	float: right;display: block;}
.personal_box table.logged dd ul li.award a{
	width: 220px;
	float: right;	
}
.personal_box table.logged dd ul li.award img{
	margin-top: 2px;
	margin-right: 4px;
}
.personal_box table.logged dd ul li.set a{
	float: left;	
}
.personal_box table.logged li.more{
	background-color: #999;
	border-style: none;
	width: 240px;
}
.personal_box table.logged li.more a{
	width: 220px;
	text-align: center;
	text-indent: -5px;
	line-height: 25px;
	color: #FFF;
}
/*pop小框 end*/
.personal_box a.icon02{
	background-repeat: no-repeat;
	display: block;
	height: 23px;
	width: 23px;
	margin: 2px;
	/*float: right;*/
}
.personal_box a.award_icon{background-image: url(../images/award_icon.png);}

.personal_box a.ann_icon{background-image: url(../images/ann_icon.png);}
.personal_box a.set_icon{background-image: url(../images/set_icon.png);}

.personal_box .gtmoney{
	font-weight: bold;
	color: #F00;
	/*	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
	background-color: #FFF;
	width: 40%;
	text-align: center;
	float: left;
	border: 1px solid #abadb3;
}
.personal_box a.openbtn{
	color: #FF0;
	text-decoration: underline;
	float: right;
	width: 50px;
}
.personal_box ul.gamelist{
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
.personal_box ul.gamelist a{
	font-size: 12px;
	font-weight: bold;
	color: #600;
}
.personal_box ul.gamelist li{
	float: left;
	width: 50%;
	line-height:22px;
	height:22px;
	overflow: hidden;
}
.personal_box ul.gamelist li img{
	margin-right: 5px;
    vertical-align: middle;
}
.personal_box a.message{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	display: block;
	margin-top: 1px;
    display:none;
}
/*個人-結束*/

.contents_box{
	width: 1200px;
	float: left;
	margin-top: 10px;	
}
.left_box{
	float: left;
	width: 800px;
	}
	
.right_box{
	float: left;
	width: 400px;
}

.jq_banner_box{
	width: 800px;
	float: left;
}

/*推薦遊戲*/
.popular_game_box{
	width: 800px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	
}

.popular_game_box .topic{
	background-image: url(../images/popular_topic_en.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;	
}
.popular_game_box .topic:lang(zh), .popular_game_box .topic:lang(zh-TW), .popular_game_box .topic:lang(zh-HK), .popular_game_box .topic:lang(zh-MO), .popular_game_box .topic:lang(zh-Hant){
	background-image: url(../images/popular_topic.png);
}
.popular_game_box .topic:lang(zh-CN), .popular_game_box .topic:lang(zh-SG), .popular_game_box .topic:lang(zh-Hans){
	background-image: url(../images/popular_topic_cn.png);
}
.popular_game_box .topic:lang(en){
	background-image: url(../images/popular_topic_en.png);
}
.popular_game_box .topic:lang(ja){
	background-image: url(../images/popular_topic_en.png);
}

.popular_game_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
	background-color: #FFF;
}
.popular_game_box .contents li{
	margin: 5px;
	float: left;
	position: relative;
	height: 135px;
	width: 250px;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;*/
}
.popular_game_box .contents li a{
	display: block;
	height: 135px;
	width: 250px;
	position:absolute;
	
}
.popular_game_box .contents li a:hover{
	background-image: url(../images/frame.gif);
	background-repeat: no-repeat;
    z-index: 50;
}
.popular_game_box .contents li img{
}
.popular_game_box .contents li .hot_icon{
	background-image: url(../images/hot_icon01.png);
	background-repeat: no-repeat;
	height: 48px;
	width: 48px;
	position: absolute;
	z-index: 100;
	top: -2px;
	left: -2px;
	display: none;
}
.popular_game_box .contents li span.type01{
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	font-size: 12px;
	color: #FFF;
	background-color: #94d241;
	text-align: center;
	display: block;
	width: 70px;
	position: absolute;
	z-index: 100;
	top: 10px;
	left: 130px;
	line-height: 22px;
}
.popular_game_box .contents li h5{
	position: absolute;
	z-index: 100;
	top: 35px;
	left: 130px;
	font-family: "微軟正黑體";
	color: #600;
	font-size: 21px;
	font-weight: bold;
}
.popular_game_box .contents li span.txt{
	position: absolute;
	z-index: 100;
	top: 65px;
	left: 130px;
	color: #333;
	font-size: 12px;
	width: 110px;
}
/*推薦遊戲-結束*/

/*網頁遊戲-*/
.webgame_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.webgame_box .topic{
	background-image: url(../images/webgame_topic_en.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.webgame_box .topic:lang(zh), .webgame_box .topic:lang(zh-TW), .webgame_box .topic:lang(zh-HK), .webgame_box .topic:lang(zh-MO), .webgame_box .topic:lang(zh-Hant){
	background-image: url(../images/webgame_topic.png);
}
.webgame_box .topic:lang(zh-CN), .webgame_box .topic:lang(zh-SG), .webgame_box .topic:lang(zh-Hans){
	background-image: url(../images/webgame_topic_cn.png);
}
.webgame_box .topic:lang(en){
	background-image: url(../images/webgame_topic_en.png);
}
.webgame_box .topic:lang(ja){
	background-image: url(../images/webgame_topic_en.png);
}

.webgame_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
}
.webgame_box .contents .game_list_box{
	float: left;
}
.webgame_box .contents .width75{
	width: 100%;
  padding-left: 2px;
}
/*.webgame_box .contents .width25{
	width:190px;
	padding-left: 8px;
}
*/
.webgame_box .contents .game_list_box .game_list_items{
	width: 31%;
  float: left;
  position: relative;
  margin: 9px;
}
.webgame_box .contents .game_list_box .game_list_items img{
	float: left;
  margin-right: 5px;
  height: 100px;
  width: 100px;
  margin-left: 5px;
}
.webgame_box .contents .game_list_box .s15{
	position: absolute;
  left: 5px;
  top: 55px;
  height: 20px !important;
  width: 20px !important;
  opacity:0;
  transition:all .3s;
  -ms-transition:all .3s;
  -moz-transition:all .3s;
  -webkit-transition:all .3s;
}
.webgame_box .contents .game_list_box .game_list_items:hover img{opacity:1;left: 55px;}
.webgame_box .contents .game_list_box .game_list_items dl{
	float: left;
  display: block;
  overflow: hidden;
  line-height:22px;
}
.webgame_box .contents .game_list_box .game_list_items dt{
	font-size: 15px;
  font-weight: bold;
  color: #f08200;
  display: block;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow : ellipsis;

}
.webgame_box .contents .game_list_box .game_list_items dd{
	font-size: 12px;
  color: #666;
}
.webgame_box .contents .game_list_box .game_list_items dd span{
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFF;
  background-color: #CCC;
  padding: 1px;
}
.webgame_box .contents .game_list_box .game_list_items .gamestart_btn{
	background-image: url(../images/start_game_btn02.png);
	display: block;
	height: 25px;
	width: 94px;
}
.webgame_box .contents .game_list_box .game_list_items .store_icon{
	background-image: url(../images/store_icon.png);
	display: block;
  height: 34px;
  width: 120px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 2px;
}.webgame_box .contents .game_list_box .game_list_items .android_icon{
	background-image: url(../images/android_icon.png);
	display: block;
  height: 34px;
  width: 120px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 2px;
}
/*網頁遊戲-結束*/

/*攻略*/
.guides_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.guides_box .topic{
	background-image: url(../images/raiders_topic_en.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.guides_box .topic:lang(zh), .guides_box .topic:lang(zh-TW), .guides_box .topic:lang(zh-HK), .guides_box .topic:lang(zh-MO), .guides_box .topic:lang(zh-Hant){
	background-image: url(../images/raiders_topic.png);
}
.guides_box .topic:lang(zh-CN), .guides_box .topic:lang(zh-SG), .guides_box .topic:lang(zh-Hans){
	background-image: url(../images/raiders_topic_cn.png);
}
.guides_box .topic:lang(en){
	background-image: url(../images/raiders_topic_en.png);
}
.guides_box .topic:lang(ja){
	background-image: url(../images/raiders_topic_en.png);
}

.guides_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
	background-image: url(../images/guides_bg.gif);
	background-repeat: no-repeat;
	height: 355px;
}
.guides_box .guides_area1{
	margin: 5px;
	width: 185px;
	float: left;
	text-align: center;
}
.guides_box .guides_area1 img{
	margin: 5px;
	border: 1px solid #999;
	box-shadow:2px 2px 3px rgba(5%,5%,5%,0.3);
}
.guides_box .guides_area2{
	margin: 5px;
	float: left;
	width: 275px;
}
.guides_box h5{
	font-size: 20px;
	color: #666;
	font-family: "微軟正黑體";
	font-weight: bold;
	text-indent: 40px;
	letter-spacing: 5px;
}
.guides_box ul{
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.guides_box ul li{
	border-width: 1px;
	border-style: dashed;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #FFF;
	margin-left: 15px;
	line-height: 20px;
	list-style-image: url(../images/arrow01.gif);
	margin-top: 8px;
	margin-bottom: 8px;
}
.guides_box span.title01 {
	font-size: 15px;
	font-weight: bold;
	width:100%;
	display: block;
}
.guides_box span.title01 a{color: #ff8a00;}
.guides_box span.content01{
	font-size: 13px;width: 100%;display: block;
}
/*攻略-結束*/

/*fb*/
.fb_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.fb_box .topic{
	background-image: url(../images/fb_topic_en.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.fb_box .topic:lang(zh), .fb_box .topic:lang(zh-TW), .fb_box .topic:lang(zh-HK), .fb_box .topic:lang(zh-MO), .fb_box .topic:lang(zh-Hant){
	background-image: url(../images/fb_topic.png);
}
.fb_box .topic:lang(zh-CN), .fb_box .topic:lang(zh-SG), .fb_box .topic:lang(zh-Hans){
	background-image: url(../images/fb_topic_cn.png);
}
.fb_box .topic:lang(en){
	background-image: url(../images/fb_topic_en.png);
}
.fb_box .topic:lang(ja){
	background-image: url(../images/fb_topic_en.png);
}

.fb_box .contents{
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
}
.fb_box .fansBg{
  background-image: url(../images/fbFans.jpg);
  background-repeat: no-repeat;
  background-position: right top;
}
/*fb-結束*/

/*討論*/
.forums_box{
		float: left;
	width: 383px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.forums_box .topic{
	background-image: url(../images/forums_topic_en.png);
	height: 32px;
	width: 384px;
}
.forums_box .topic:lang(zh), .forums_box .topic:lang(zh-TW), .forums_box .topic:lang(zh-HK), .forums_box .topic:lang(zh-MO), .forums_box .topic:lang(zh-Hant){
	background-image: url(../images/forums_topic.png);
}
.forums_box .topic:lang(zh-CN), .forums_box .topic:lang(zh-SG), .forums_box .topic:lang(zh-Hans){
	background-image: url(../images/forums_topic_cn.png);
}
.forums_box .topic:lang(en){
	background-image: url(../images/forums_topic_en.png);
}
.forums_box .topic:lang(ja){
	background-image: url(../images/forums_topic_en.png);
}

.forums_box ul{
	font-size: 13px;
	color: #666;
}
.forums_box li{
	line-height: 30px;
	height: 30px;
	display: block;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: dashed;
	border-color: #CCC;
	}
.forums_box li a{
	text-decoration: none;
	color: #333;
}
.forums_box li a:hover{
	text-decoration: underline;
	color: #000;
}
.forums_box li img{
	float: left;
	margin-top: 10px;
}
.forums_box li .text{
	width: 280px;
	overflow: hidden;
	display: block;
	float: left;
	
}
.forums_box li .date{
	width:65px;
	display: block;
	float: left;

}
/*討論-結束*/

/*手機遊戲*/
/*.mobile_game_box{
	width: 800px;
	float: left;
	margin-top: 5px;	
}
.mobile_game_box .topic{
	background-image: url(../images/mobilegame_topic.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 800px;
}
.mobile_game_box .contents{
	width: 788px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
		margin-bottom: 5px;
}*/
/*手機遊戲 ios*/
/*.mobile_game_box .contents .apple_box{
	width: 383px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-style: solid;
	border-color: #CCC;
	float: left;
	padding: 5px;
}
.mobile_game_box .contents .apple_box h4{
	background-image: url(../images/apple_icon.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 21px;
	width: 55px;
	float: left;
	margin-left: 15px;
}
.mobile_game_box .contents .apple_box .enter_btn{
	background-image: url(../images/apple_enter.png);
	display: block;
	height: 19px;
	width: 46px;
	margin-left: 5px;float: left;
}
.mobile_game_box .contents .apple_box ul{
	float: left;
	display: block;
	width: 380px;
}
.mobile_game_box .contents .apple_box li{
	float: left;
	display: block;
	height: 120px;
	width: 100px;
	font-size: 13px;
	text-align: center;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
	line-height: 25px;
}*/
/*手機遊戲-android*/
/*.mobile_game_box .contents .android_box{
	width: 383px;
	float: left;
	padding: 5px;
}
.mobile_game_box .contents .android_box h4{
	background-image: url(../images/android_icon.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 21px;
	width: 93px;
	float: left;
	margin-left: 15px;
}
.mobile_game_box .contents .android_box .enter_btn{
	background-image: url(../images/android_enter.png);
	display: block;
	height: 19px;
	width: 46px;
	margin-left: 5px;float: left;
}
.mobile_game_box .contents .android_box ul{
	float: left;
	display: block;
	width: 380px;
}
.mobile_game_box .contents .android_box li{
	float: left;
	display: block;
	height: 120px;
	width: 100px;
	font-size: 13px;
	text-align: center;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
	line-height: 25px;
}*/
/*手機遊戲-結束*/

/*新遊戲*/
.newgame_box{
	float: left;
	width: 378px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

.newgame_box .topic{
	background-image: url(../images/new_game_topic_en.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 388px;
}
.newgame_box .topic:lang(zh), .newgame_box .topic:lang(zh-TW), .newgame_box .topic:lang(zh-HK), .newgame_box .topic:lang(zh-MO), .newgame_box .topic:lang(zh-Hant){
	background-image: url(../images/new_game_topic.png);
}
.newgame_box .topic:lang(zh-CN), .newgame_box .topic:lang(zh-SG), .newgame_box .topic:lang(zh-Hans){
	background-image: url(../images/new_game_topic_cn.png);
}
.newgame_box .topic:lang(en){
	background-image: url(../images/new_game_topic_en.png);
}
.newgame_box .topic:lang(ja){
	background-image: url(../images/new_game_topic_en.png);
}

.newgame_box .contents{
	width: 376px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
	background-color: #FFF;
	font-size: 13px;
	line-height: 22px;
	color: #333;
}
.newgame_box ul{
	border-width: 1px;
	border-style: dashed;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #FFF;
	float: left;
	display: block;
	width: 100%;
}
.newgame_box li{
	float: left;
	font-size: 13px;
	line-height: 30px;
}
.newgame_box li a.selected01{
	font-weight: bold;
	color: #ab0000;
}
.newgame_box table{
	float: left;
}
.newgame_box .list01 td{
	padding: 2px;
}
.newgame_box .list01 tr:hover td{
	background-color: #E6E6E6;
}
.newgame_box a.hotbtn{
	background-image: url(../images/hot_btn.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 69px;
	display: block;
}
.newgame_box a.hotbtn2{
  background-image: url(../images/hot_btn2.jpg);
  background-repeat: no-repeat;
  height: 24px;
  width: 69px;
  display: block;
}
.newgame_box a.hotbtn3{
  background-image: url(../images/hot_btn3.jpg);
  background-repeat: no-repeat;
  height: 24px;
  width: 69px;
  display: block;
}
.newgame_box a.hotbtn4{
  background-image: url(../images/hot_btn4.jpg);
  background-repeat: no-repeat;
  height: 24px;
  width: 69px;
  display: block;
}
.newgame_box table.list02:hover{
	background-color: #E6E6E6 ;
}
.newgame_box .list02 td{
	padding: 3px;
}
.newgame_box .list02 img{
border: 1px solid #c0c0c0;
}
.newgame_box .list02 a.p9:hover{
	color: #F60;
}
/*新遊戲-結束*/



/*新聞*/
.news_box{
	float: left;
	width: 378px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

.news_box .topic{
	background-image: url(../images/hot_news_topic_en.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 388px;
}
.news_box .topic:lang(zh), .news_box .topic:lang(zh-TW), .news_box .topic:lang(zh-HK), .news_box .topic:lang(zh-MO), .news_box .topic:lang(zh-Hant){
	background-image: url(../images/hot_news_topic.png);
}
.news_box .topic:lang(zh-CN), .news_box .topic:lang(zh-SG), .news_box .topic:lang(zh-Hans){
	background-image: url(../images/hot_news_topic_cn.png);
}
.news_box .topic:lang(en){
	background-image: url(../images/hot_news_topic_en.png);
}
.news_box .topic:lang(ja){
	background-image: url(../images/hot_news_topic_en.png);
}
.news_box .contents{
	width: 376px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
	background-color: #FFF;
	font-size: 13px;
	line-height: 35px;
}
.news_box .contents table tr td:nth-child(2) {
    width: 274px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_box tr:hover td{	background-color: #E6E6E6;}
.news_box td{
	border-bottom-color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.news_box span.system{
	padding: 5px;
	margin: 5px;
	font-size: 12px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

.news_box span.system01{
	background-color: #f1c232;
	color: #000;
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system01:lang(en) {
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system01:lang(zh) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 24px;
}

.news_box span.system02{
	background-color: #F00;
	color: #FFF;
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system02:lang(en) {
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system02:lang(zh) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 24px;
}

.news_box span.system03{
	background-color: #94d241;
	color: #000;
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system03:lang(en) {
    display: inline-block;
    text-align: center;
    width: 87px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
.news_box span.system03:lang(zh) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 24px;
}
/*新聞-結束*/

/*好康*/
.exclusive_box{
	float: left;
	width: 378px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

.exclusive_box .topic{
	background-image: url(../images/exclusive_topic_en.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 388px;
}
.exclusive_box .topic:lang(zh), .exclusive_box .topic:lang(zh-TW), .exclusive_box .topic:lang(zh-HK), .exclusive_box .topic:lang(zh-MO), .exclusive_box .topic:lang(zh-Hant){
	background-image: url(../images/exclusive_topic.png);
}
.exclusive_box .topic:lang(zh-CN), .exclusive_box .topic:lang(zh-SG), .exclusive_box .topic:lang(zh-Hans){
	background-image: url(../images/exclusive_topic_cn.png);
}
.exclusive_box .topic:lang(en){
	background-image: url(../images/exclusive_topic_en.png);
}
.exclusive_box .topic:lang(ja){
	background-image: url(../images/exclusive_topic_en.png);
}

.exclusive_box .contents{
	width: 376px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	background-color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.exclusive_box .contents img{border: 1px solid #c0c0c0;}
/*好康-結束*/


/*廣宣*/
.banners_box{
	float: left;
	width: 400px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.banners_box img{
	height: 70px;
	width: 385px;
	border: 1px solid #c0c0c0;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: 6px;
}
/*廣宣-結束*/

/*客服*/
.service_box{
	float: left;
	width: 378px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.service_box .topic{
	background-image: url(../images/services_topic_en.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 388px;
}
.service_box .topic:lang(zh), .service_box .topic:lang(zh-TW), .service_box .topic:lang(zh-HK), .service_box .topic:lang(zh-MO), .service_box .topic:lang(zh-Hant){
	background-image: url(../images/services_topic.png);
}
.service_box .topic:lang(zh-CN), .service_box .topic:lang(zh-SG), .service_box .topic:lang(zh-Hans){
	background-image: url(../images/services_topic_cn.png);
}
.service_box .topic:lang(en){
	background-image: url(../images/services_topic_en.png);
}
.service_box .topic:lang(ja){
	background-image: url(../images/services_topic_en.png);
}

.service_box .contacts{
	width: 376px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
}

.service_box .contact_btn{
	background-image: url(../images/contact_btn_en.png);
	background-repeat: no-repeat;
	display: block;
	height: 120px;
	width: 120px;
	margin: 5px;
	float: left;
}
.service_box .contact_btn:lang(zh), .service_box .contact_btn:lang(zh-TW), .service_box .contact_btn:lang(zh-HK), .service_box .contact_btn:lang(zh-MO), .service_box .contact_btn:lang(zh-Hant){
	background-image: url(../images/contact_btn.png);
}
.service_box .contact_btn:lang(zh-CN), .service_box .contact_btn:lang(zh-SG), .service_box .contact_btn:lang(zh-Hans){
	background-image: url(../images/contact_btn_cn.png);
}
.service_box .contact_btn:lang(en){
	background-image: url(../images/contact_btn_en.png);
}
.service_box .contact_btn:lang(ja){
	background-image: url(../images/contact_btn_en.png);
}

.service_box ul{
	float: left;
	font-size: 13px;
}
.service_box li{
	list-style-type: disc;
	margin-left: 20px;
	line-height: 20px;
	width: 220px;
}
/*客服-結束*/

/*網站地圖*/
.sitemap{
	width: 1180px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #f1f1f1;
	padding: 10px;
	background-image: url(../images/sitemap_bg.png);
	background-repeat: no-repeat;
}
.sitemap dl{
	display: block;
	width: 195px;
	float: left;
}
.sitemap dt{
	font-size: 15px;
	font-weight: bold;
	color: #464646;
}
.sitemap dd{
	font-size: 13px;
	color: #747474;
}
.sitemap li{
	display: inline-block;
	margin: 5px;
}

/*網站地圖-結束*/

.footer{
	width: 1200px;
	float: left;
	font-size: 13px;
	color: #FFF;
	line-height: 25px;
	margin-top: 10px;
	}
.footer_map{
	float: left;
	height: 80px;
	width: 1025px;
}
.map_close{
	height: 30px !important;
}
.footer ul{
	float: left;
	width: 160px;
	padding-right: 40px;
	padding-left: 5px;
}	
.footer li{
	float: left;
	color: #666;
	width: 50%;
}
.footer li.unit{
	font-size: 15px;
	font-weight: bold;
	width: 160px;
}
.footer_btn{
	background-image: url(../images/footer_btn.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 80px;
	width: 124px;
	float: right;
	text-indent: 20px;
	line-height: 30px;
}

.footer .bottom_bg{
	background-image: url(../images/footer_bg.png);
	background-size: 120% 100%;
	height: 120px;
	width: 1180px;
	padding-left: 20px;
	float: left;
}
.footer .bottom_bg:lang(en){
	background-size: 120% 100%;
	height: 120px;
}
.footer .bottom_bg:lang(zh){
	background-size: 100% 100%;
	height: 100px;
}

.footer .copyright{
	position: relative;
	top: 10px;
	width: 660px;
}

.footer .about{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #99000d;
	width: 450px;
	float: right;
	line-height: 30px;
	text-align: center;
	height: 60px;
	position: relative;
	top: -60px;
	right: 20px;
}
.footer .about:lang(en){
	height: 60px;
	top: -60px;
}
.footer .about:lang(zh){
	height: 30px;
	top: -40px;
}

.footer .about a{
	color: #FFF;
	text-decoration: none;
}
.footer .about a:hover{
	text-decoration: underline;
}

.personal_box table.logged dd ul li{
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width:0px;
  border-style: dashed;
  border-color: #e0e0e0;
  float: left;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
.personal_box a.openbtn img{
  margin-left: 3px;
}
.menu a{
  text-decoration: none;
  font-weight: bold;
  color: #FFF;
  line-height: 90px;
  text-align: center;
  -webkit-transition:line-height 0.3s ease-in-out;
  -moz-transition:line-height 0.3s ease-in-out;
  -ms-transition:line-height 0.3s ease-in-out;
  -o-transition:line-height 0.3s ease-in-out;
  transition:line-height 0.3s ease-in-out;
}


/* en */
#memberTable tbody tr td:first-child {
    width: 27%
}
#memberTable tbody tr td:first-child:lang(en) {
    width: 27%
}
#memberTable tbody tr td:first-child:lang(zh) {
    width: 17%
}

#tbl_invoice_1 tbody tr td:first-child {
    width: 15%
}
#tbl_invoice_1 tbody tr td:first-child:lang(en) {
    width: 15%
}
#tbl_invoice_1 tbody tr td:first-child:lang(zh) {
    width: 15%
}

#bulletinTable tr td:first-child {
    width: 15%;
}
#bulletinTable tr td:first-child:lang(en) {
    width: 15%;
}
#bulletinTable tr td:first-child:lang(zh) {
    width: 10%;
}

#bulletinTable tr td:nth-child(2) {
    width: 71%;
}
#bulletinTable tr td:nth-child(2):lang(en) {
    width: 71%;
}
#bulletinTable tr td:nth-child(2):lang(zh) {
    width: 76%;
}

#bulletinTable span.system {
    display: inline-block;
    text-align: center;
    width: 98px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
#bulletinTable span.system:lang(en) {
    display: inline-block;
    text-align: center;
    width: 98px;
    height: 30px;
    margin:2px 5px 0px 5px;
    padding: 0px;
}
#bulletinTable span.system:lang(zh) {
    display: flex;
    width: 58px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.hot_news_div {
	margin-left: 2px;
}
div.hot_news_div:lang(en) {
	margin-left: 2px;
}
div.hot_news_div:lang(zh) {
	margin-left: ;
}

#topTable_news span.system,
#topTable_system span.system,
#topTable_activity span.system {
    display: inline-block;
    text-align: center;
    width: 98px;
    height: 30px;
    padding: 0px;
}
#topTable_news span.system:lang(en),
#topTable_system span.system:lang(en),
#topTable_activity span.system:lang(en) {
    display: inline-block;
    text-align: center;
    width: 98px;
    height: 30px;
    padding: 0px;
}
#topTable_news span.system:lang(zh),
#topTable_system span.system:lang(zh),
#topTable_activity span.system:lang(zh) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 25px;
}
